<div class='ui header'>
  last {{humanize-date interval_time}}
</div>
<div class='ui grid'>
  <div class='ui height wide cented aligned column no-padding'>
    <div class='ui tiny header'>
      <i class='dolly small icon'></i>
      <div class='content'>Stocks</div>
    </div>
    <div class='ui basic segment no-margin divided items'>
      <div class='item'>IN : {{short-number  data.stock_up}}</div>
      <div class='item'>OUT : {{short-number data.stock_down}}</div>
      <div class='item'>total {{short-number totalAmmount}} {{stats/sales-arrow number=totalAmmount}}</div>
    </div>
  </div>
  <div class='ui height wide cented aligned column no-padding'>
    <div class='ui tiny header'>
      <i class='dollar small icon'></i>
      <div class='content'>Incomes</div>
    </div>
    <div class='ui basic segment no-margin divided items'>
      <div class='item'>IN : {{short-number data.incomes}}</div>
      <div class='item'>OUT : {{short-number data.expenses}}</div>
      <div class='item'>total {{short-number totalMoney}} {{stats/sales-arrow number=totalMoney}}</div>
    </div>
  </div>
  <div class='height wide center aligned column'>
    <div class='ui label'>
      <i class='caret down icon purple'></i> {{short-number data.transactions_in}} orders in
    </div>
  </div>
  <div class='height wide center aligned column'>
    <div class='ui label'>
      <i class='caret up icon teal'></i> {{short-number data.transactions_out}} orders out
    </div>
  </div>
</div>